## r-cran-nleqslv 3.0.3

=== DESCRIPTION ===
Package: nleqslv
Type: Package
Title: Solve Systems of Nonlinear Equations
Version: 3.0.3
Date: 2016-08-08
Author: Berend Hasselman
Maintainer: Berend Hasselman <bhh@xs4all.nl>
Description: Solve a system of nonlinear equations using a Broyden or a Newton method
             with a choice of global strategies such as line search and trust region.
             There are options for using a numerical or user supplied Jacobian,
             for specifying a banded numerical Jacobian and for allowing
             a singular or ill-conditioned Jacobian.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2016-08-07 17:38:12 UTC; berendhasselman
Repository: CRAN
Date/Publication: 2016-08-08 17:19:53

=== debian/changelog ===
r-cran-nleqslv (3.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #840688)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 13 Oct 2016 23:03:22 +0200

=== debian/control ===
Source: r-cran-nleqslv
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev, cdbs
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=nleqslv
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-nleqslv.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-nleqslv.git

Package: r-cran-nleqslv
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for solving systems of nonlinear equations
 This R package solves a system of nonlinear equations using a Broyden or a
 Newton method with a choice of global strategies such as line search and trust
 region. There are options for using a numerical or user supplied Jacobian, for
 specifying a banded numerical Jacobian and for allowing a singular or
 ill-conditioned Jacobian.

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
	    http://cran.r-project.org/src/contrib/nleqslv_([-\d\.]*)\.tar.gz

## r-cran-nleqslv 3.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: nleqslv
 Type: Package
 Title: Solve Systems of Nonlinear Equations
-Version: 3.0.3
-Date: 2016-08-08
+Version: 3.3.1
+Date: 2017-07-06
 Author: Berend Hasselman
 Maintainer: Berend Hasselman <bhh@xs4all.nl>
 Description: Solve a system of nonlinear equations using a Broyden or a Newton method
@@ -12,6 +12,6 @@
              a singular or ill-conditioned Jacobian.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2016-08-07 17:38:12 UTC; berendhasselman
+Packaged: 2017-07-05 09:43:30 UTC; berendhasselman
 Repository: CRAN
-Date/Publication: 2016-08-08 17:19:53
+Date/Publication: 2017-07-06 10:30:03 UTC

=== debian/changelog ===
r-cran-nleqslv (3.3.1-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:38:03 +0000

r-cran-nleqslv (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * d/control: Bump Standards-Version to 4.0.0.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 10 Jul 2017 11:04:55 +0200

r-cran-nleqslv (3.3-1) unstable; urgency=medium

  * New upstream version 3.3.
  * Switch from cdbs to dh-r.
  * Add autopkgtests (simply run tests/*.R).
  * d/control: use canonical URL for Vcs-Browser.
  * d/copyright: use secure URL for format.
  * d/watch:
    + Drop upstream version mangling.
    + Bump to format version 4.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Jun 2017 17:12:21 +0200

=== debian/control ===
Source: r-cran-nleqslv
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-nleqslv.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-nleqslv.git
Homepage: https://cran.r-project.org/package=nleqslv

Package: r-cran-nleqslv
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for solving systems of nonlinear equations
 This R package solves a system of nonlinear equations using a Broyden or a
 Newton method with a choice of global strategies such as line search and trust
 region. There are options for using a numerical or user supplied Jacobian, for
 specifying a banded numerical Jacobian and for allowing a singular or
 ill-conditioned Jacobian.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/nleqslv_([-\d\.]*)\.tar.gz

## r-cran-nleqslv 3.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: nleqslv
-Type: Package
+Version: 3.3.2
 Title: Solve Systems of Nonlinear Equations
-Version: 3.3.1
-Date: 2017-07-06
+Date: 2018-05-16
 Author: Berend Hasselman
 Maintainer: Berend Hasselman <bhh@xs4all.nl>
 Description: Solve a system of nonlinear equations using a Broyden or a Newton method
@@ -12,6 +11,6 @@
              a singular or ill-conditioned Jacobian.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2017-07-05 09:43:30 UTC; berendhasselman
+Packaged: 2018-05-17 07:36:43 UTC; berendhasselman
 Repository: CRAN
-Date/Publication: 2017-07-06 10:30:03 UTC
+Date/Publication: 2018-05-17 08:47:37 UTC

=== debian/changelog ===
r-cran-nleqslv (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 08:51:12 +0200

=== debian/control ===
Source: r-cran-nleqslv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv.git
Homepage: https://cran.r-project.org/package=nleqslv

Package: r-cran-nleqslv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for solving systems of nonlinear equations
 This R package solves a system of nonlinear equations using a Broyden or a
 Newton method with a choice of global strategies such as line search and trust
 region. There are options for using a numerical or user supplied Jacobian, for
 specifying a banded numerical Jacobian and for allowing a singular or
 ill-conditioned Jacobian.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/nleqslv_([-\d\.]*)\.tar.gz

## r-cran-nleqslv 3.3.3

=== debian/changelog ===
r-cran-nleqslv (3.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 18:00:28 +0200

r-cran-nleqslv (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:56:45 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: r-cran-nleqslv
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv.git
 Homepage: https://cran.r-project.org/package=nleqslv
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-nleqslv
 Architecture: any

## r-cran-nleqslv 3.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: nleqslv
-Version: 3.3.2
+Version: 3.3.4
 Title: Solve Systems of Nonlinear Equations
-Date: 2018-05-16
+Date: 2023-01-08
 Author: Berend Hasselman
 Maintainer: Berend Hasselman <bhh@xs4all.nl>
 Description: Solve a system of nonlinear equations using a Broyden or a Newton method
@@ -11,6 +11,6 @@
              a singular or ill-conditioned Jacobian.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2018-05-17 07:36:43 UTC; berendhasselman
+Packaged: 2023-01-14 11:40:44 UTC; berendhasselman
 Repository: CRAN
-Date/Publication: 2018-05-17 08:47:37 UTC
+Date/Publication: 2023-01-14 12:20:02 UTC

=== debian/changelog ===
r-cran-nleqslv (3.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2023 16:39:01 +0100

## r-cran-nleqslv 3.3.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: nleqslv
-Version: 3.3.4
+Version: 3.3.5
 Title: Solve Systems of Nonlinear Equations
-Date: 2023-01-08
+Date: 2023-11-25
 Author: Berend Hasselman
 Maintainer: Berend Hasselman <bhh@xs4all.nl>
 Description: Solve a system of nonlinear equations using a Broyden or a Newton method
@@ -11,6 +11,6 @@
              a singular or ill-conditioned Jacobian.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2023-01-14 11:40:44 UTC; berendhasselman
+Packaged: 2023-11-24 19:45:26 UTC; berendhasselman
 Repository: CRAN
-Date/Publication: 2023-01-14 12:20:02 UTC
+Date/Publication: 2023-11-26 23:30:14 UTC

=== debian/changelog ===
r-cran-nleqslv (3.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2023 16:12:57 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nleqslv.git
 Homepage: https://cran.r-project.org/package=nleqslv
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr
